.fixed-left {
  zoom: 0.85;
  position: fixed;
  z-index: 99;
  top: 70%;
  margin-top: -100px;
  left: -10px;
  width: 85px;
  padding: 15px 15px 15px 20px;
  background-color: #85182a;
  border: 1px solid #403611;
  border-radius: 10px;
  transition: 0.5s ease-in-out;
}
@media only screen and (max-width: 600px) {
  .fixed-left {
    top: 57%;
  }
}
.fixed-left a,
main {
  display: block;
}
.fixed-img-100,
.fixed-item,
.fixed-wa {
  width: 100%;
}
.fixed-item {
  margin-bottom: 10px;
}
.fixed-item .fixed-item-animated,
.fixed-wa .fixed-item-animated {
  -webkit-animation: 1s ease-in-out infinite alternate;
  animation: 1s ease-in-out infinite alternate;
}
.fixed-arrow {
  position: absolute;
  right: -30px;
  top: 50px;
  bottom: 50px;
  background: #edd77b;
  width: 30px;
  border-radius: 0 5px 5px 0;
  cursor: pointer;
}
.vertical-align-center {
  align-items: center;
}
.dflex {
  display: flex !important;
}
.justify-content-center {
  justify-content: center !important;
}
.fixed-arrow img {
  transform: rotate(270deg);
  filter: invert(1);
}
.arrow {
  height: 20px;
}
@media (max-width: 1366px) {
  .arrow {
    height: 15px;
  }
}
.fixed-left.close {
  left: -85px;
}

.icon-zalo .path1:before {
  content: "\e966";
  color: #e6eff4;
}
.icon-zalo .path2:before {
  content: "\e969";
  color: #b6d1dd;
  margin-left: -1em;
}
.icon-zalo .path3:before {
  content: "\e96e";
  color: #41a0d7;
  margin-left: -1em;
}
.icon-zalo .path4:before {
  content: "\e96f";
  color: #fff;
  margin-left: -1em;
}
.bottom-to-top {
  transform: none !important;
}

.footer_pwrd_by_logo>img{
    background:transparent !important;
    box-shadow:none !important;
}